body {
    visibility: hidden;
}

html, body, video {
    padding: 0;
    margin: 0;
    background: #fff;
    user-select: none;
    width: 100vw;
    position: absolute;
}

body::-webkit-scrollbar {
    display: none;
}

video {
    object-fit: fill;
}

#timer {
    position: absolute;
    top: 475px;
    left: 315px;
    padding: 0;
    margin: 0;
    font-family: Roboto;
    font-size: 35px;
    color: #fff;
    backface-visibility: hidden;
    transform: translateZ(0);
}

#start {
    position: absolute;
    top: 838px;
    left: 591px;
    padding: 0;
    margin: 0;
    font-family: Roboto;
    font-size: 32px;
    font-weight: bold;
    color: #000;
    backface-visibility: hidden;
    transform: translateZ(0);
}